.Sottotipologie_Contorno {
	background-color: #808080;
}
.Sottotipologie_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #808080;
}
.Sottotipologie_Slogan {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #7eb900;
	font-style: italic;
}
.Sottotipologie_Riga {
	background-color: #7eb900;
}
.Sottotipologie_Ricerca_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.Sottotipologie_Ricerca_Titoletto {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #808080;
}
.Sottotipologie_Ricerca_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
}
.Sottotipologie_Ricerca_Testo_Grassetto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.Sottotipologie_Ricerca_Input {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.Sottotipologie_Elenco_Quadrato {

	background-color: #7eb900;
}
.Sottotipologie_Elenco_Risorsa {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.Sottotipologie_Elenco_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
}
.Sottotipologie_Elenco_Indirizzo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
}
.Sottotipologie_Elenco_Note {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style:italic;
	color: #000000;
}
.Sottotipologie_Elenco_Nessuna {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}

.Sottotipologie_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-style: italic;
}
.Sottotipologie_Sottotip_Quadrato {


	background-color: #c8dee9;
}
.Sottotipologie_Sottitip_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Sottotipologie_Consiglia_Titolo1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #FF0000;
	font-weight: bold;
}
.Sottotipologie_Consiglia_Titolo2 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #999999;
	font-weight: bold;
}
.Sottotipologie_Risultato_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.Sottotipologie_Risultato_Titoletto {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.Sottotipologie_Risultato_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}
.Sottotipologie_Risultato_Sfondo {
	background-color: #FFFFFF;
}
.Sottotipologie_Risultato_Contorno {
	background-color: #7eb900;
}

.Sottotipologie_PagineGialle_Comune_Sfondo {
	background-color: #a6323f;
}
.Sottotipologie_PagineGialle_Categoria_Sfondo {
	background-color: #fbaf0c;
}
.Sottotipologie_PagineGialle_Comune_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color: #ffffff;
}
.Sottotipologie_PagineGialle_Categoria_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color: #ffffff;
}
.Sottotipologie_PagineGialle_Pagine {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}
